<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="description" content="My First Website">
	<meta name="author" content="Paolo Mariano">

	<title>First Website</title>
</head>
<body>
	<h1>Let's go Philippines!</h1>
	<h2>This is a Heading 2</h2>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<h2>Web Pages are Exciting Too!</h2>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<!-- HTML Headings -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>

	<!-- HTML Paragraph -->
	<p>Some HTML Formatting Elements</p>

	<!-- HTML Formatting Elements -->
	<b>Bold Text</b>
	<br>
	<strong>Important Text</strong>
	<br>
	<i>Italic</i>
	<br>
	<em>Emphasize</em>
	<br>
	<mark>Marked Text</mark>
	<br>
	<small>Small Text</small>
	<p>
		H<sub>2</sub>O and 5<sup>2</sup>
	</p>

	<!-- HTML Attributes -->
	<p>
		Link to <a href="www.google.com">Google</a>
	</p>

	<img title="Sample Tooltip" src="./assets/images/me.png" alt="Generic Picture of A Man" width="300" height="300">

	<!-- Unordered List -->
	<h2>Ingredients</h2>
	<ul style="list-style-type: circle">
		<li>50g Butter</li>
		<li>2 Eggs</li>
		<li>10ml Milk</li>
	</ul>

	<!-- Ordered List -->
	<h2>Medals</h2>
	<ol type="I" start="42">
		<li>Gold</li>
		<li>Silver</li>
		<li>Bronze
			<ul style="list-style-type: none;">
				<li>List within a list</li>
				<li>Test</li>
			</ul>
		</li>
		<li>4th Place</li>
	</ol>

</body>
</html>